Subject: Re: [xrblock] xrblock status, no meeting at IETF 100

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Mon, 25 Sep 2017 14:49:05 +0000

AVT is not expected to have a busy agenda if it’s as usual, so we can probably discuss there if necessary.

BR,
Rachel

发件人: xrblock [mailto:[email-masked]] 代表 Dan Romascanu
发送时间: 2017年9月25日 22:40
收件人: Varun Singh <[email-masked]>
抄送: xrblock <[email-masked]>
主题: Re: [xrblock] xrblock status, no meeting at IETF 100

AVT WG time, or if there is anything like or close to ART Area meeting, would be fine.
FWIW - I do not plan to attend IETF 100.
Regards,
Dan

On Mon, Sep 25, 2017 at 3:47 PM, Varun Singh <[email-masked]<mailto:[email-masked]>> wrote:
Currently, I have no concerns. I'm most likely not attending the Singapore meeting in person.

However, what would be the course of action, If there are comments raised in the IESG that requires group discussion? use agenda time from avt- group?

Thanks,
Varun.
On Sat, 23 Sep 2017 at 12.34, Dan Romascanu <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

The publication request for draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-06 was sent by Shida. This is the last deliverable in our current charter. With almost all our chartered work done, and no proposals or discussions on the list about new work, it looks like there is no need for the WG to meet at IETF 100. Does anybody have any concern about pushing the 'the WG will not meet' button at the IETF 100 request tool?

Regards,
Dan
_______________________________________________
xrblock mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/xrblock